---
include:
  - remote: "https://jobs.just-ci.dev/v5.0.0-beta.9/pipelines/project-automation.yml"
  - remote: "https://jobs.just-ci.dev/v5.0.0-beta.9/pipelines/workflow.yml"
  - remote: "https://jobs.just-ci.dev/v5.0.0-beta.9/pipelines/python.yml"
  - remote: "https://jobs.just-ci.dev/v5.0.0-beta.9/pipelines/container/polirepo.yml"
